<?php
/**
*
* @package phpBB Blog MOD (Spanish)
* @author Kamahl www.phpbb3hacks.com
* @version 1.0.0
* @copyright (c) 2011 Kamahl www.phpbb3hacks.com
*
* Translation Spanish: ThE KuKa (Raul) - http://www.phpbb-es.com
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
  // General
  'BLOG_BLOG'    => 'Blog',
  'BLOG_CATEGORIES' => 'Categorías',
  'BLOG_ARCHIVE'    => 'Archivos',
  
  // Articles listing
  'BLOG_AUTHOR'   => 'Autor',
  'BLOG_CATEGORY'   => 'Categoría',
  'BLOG_TIME'    => 'Enviado el',
  'BLOG_VIEWED'    => 'Visto',
  'BLOG_COMMENT'    => 'comentario',
  'BLOG_COMMENTS'    => 'comentarios',
  'BLOG_READ_MORE'    => 'Leer más »',
  'BLOG_EDIT_ARTICLE'    => 'Editar artículo',
  'BLOG_DELETE_ARTICLE'    => 'Borrar',
  'BLOG_NEW_ARTICLE'    => 'Nuevo artículo',
  'BLOG_LIST_ARTICLE'    => '1 artículo',
  'BLOG_LIST_ARTICLES'    => '%s artículos',
  'BLOG_COMMENTS_OFF'   => 'Comentarios Off',
  'BLOG_SEARCH_FOR'   => 'Buscar por ',
  'BLOG_ARCHIVE_FOR'    => 'Archivo de ',
  
  // View article
  'BLOG_LIST_COMMENT'    => '1 comentario',
  'BLOG_LIST_COMMENTS'    => '%s comentarios',
  'BLOG_POST_COMMENT'    => 'Añadir un comentario',
  'BLOG_GUEST_COMMENT'    => '<a href="./ucp.php?mode=register">Regístrese</a> o <a href="./ucp.php?mode=login">Inicie sesión</a> para añadir comentarios',
  
  // Create article
  'BLOG_TITLE'    => 'Título',
  'BLOG_TEXT'    => 'Texto',
  'BLOG_DISABLE_COMMENTS'    => 'Desactivar comentarios',
  'BLOG_VIEW_ARTICLE' => '%sVer su artículo enviado%s',
  'BLOG_BACK_TO_ARTICLE' => '%sVolver al artículo%s',
  
  // Confirm & Success & Errors
  'BLOG_DELETE_ARTICLE_CONFIRM'    => '¿Está seguro de querer borrar este artículo?',
  'BLOG_DELETE_COMMENT_CONFIRM'    => '¿Está seguro de querer borrar este comentario?',
  'BLOG_ARTICLE_EDITED_SUCCESS'    => 'Este artículo ha sido editado correctamente.',
  'BLOG_ARTICLE_CREATED_SUCCESS'    => 'Este artículo ha sido creado correctamente.',
  'BLOG_MISSING_ERROR'    => 'No ha rellenado todos los campos',
  'BLOG_NO_ARTICLE_SELECTED'    => 'No ha seleccionado ningún artículo',
  'BLOG_NO_COMMENT_SELECTED'    => 'No ha seleccionado ningún comentario',
  'BLOG_ARTICLE_NOT_EXIST'    => 'Este artículo no existe',
  'BLOG_NO_ARTICLES'    => 'No hay artículos',
  
  'BLOG_PERM_VIEW'    => 'Usted no está autorizado a ver el Blog',
  'BLOG_PERM_VIEW_ADMIN'  =>  'Usted no está autorizado a ver el Blog. Usted puede establecer permisos de blog para los usuarios y moderadores a través de ACP - Permisos',
  'BLOG_PERM_READ'    => 'Usted no está autorizado a leer artículos',
  'BLOG_PERM_READ_ADMIN'    => 'Usted no está autorizado a leer artículos. Usted puede establecer permisos de blog para los usuarios y moderadores a través de ACP - Permisos',
  'BLOG_PERM_ADD'    => 'Usted no está autorizado para añadir artículos',
  'BLOG_PERM_EDIT'    => 'Usted no está autorizado para editar artículos',
  'BLOG_PERM_DELETE'    => 'Usted no está autorizado para borrar artículos',
  'BLOG_PERM_ADD_COMMENT'    => 'Usted no está autorizado para añadir comentarios',
  'BLOG_PERM_DELETE_COMMENT'    => 'Usted no está autorizado para borrar comentarios',
));

?>